{% extends 'base.html' %}

{% block title %}
    Listar Autores
{% endblock %}

{% block content %}
    <table class="table">
        <thead>
        <tr>
            <th scope="col">Nombre</th>
        </tr>
        </thead>
        <tbody>
            {% for autor in autores %}
                <tr>
                    <td>{{ autor.nombre }}</td>
                </tr>
            {% endfor %}
        </tbody>
    </table>
{% endblock %}